    <?php include($this->tpl_header); ?>
	<script type="text/javascript" src="<?=$this->tpl_asset_path;?>js/datatables.js"></script>
	<script>
		$(document).ready(function() {
			$('#loglist').dataTable( {
				"sDom": "<'row'<'col-xs-6'l><'col-xs-6'f>r>t<'row'<'col-xs-6'i><'col-xs-6'p>>",
				"sPaginationType": "bootstrap",
				"bInfo": false,
				"bLengthChange": false,
				"iDisplayLength": 10,
				"oLanguage": {
				    "sSearch": "<i class='fa fa-search'></i>",
					"oPaginate": {
			           "sNext": "",
					   "sPrevious": "",
					   "sZeroRecords": "",
					   "sInfoEmpty": ""
			        }
				}
			});
		});
	</script>
	<div class="main">
	    <div class="row">
	    	<div class="col-xs-12">
				<div class="head-title">
					<h3 id="log"><?=$_lang['logheader'];?> <?=$this->vhostname;?></h3>
				</div>
				<?php if($this->logdata) { ?>
				<div class="main-body">
			        <table id="loglist" class="table table-hover">
						<thead>
							<tr>
	                          <th align="left"><?=$_lang['logdate'];?></th>
	                          <th align="left"><?=$_lang['logaction'];?></th>
	                          <th class="hidden-phone" align="left"><?=$_lang['logip'];?></th>
	                          <th align="left"><?=$_lang['logstatus'];?></th>
	                        </tr>
						</thead>
						<tbody>
							   <?php foreach($this->logdata as $log) { ?>     
	                        <tr>
	                            <td><?=date('Y/m/d h:i:s A', $log['date']);?></td>
	                            <td><?=$log["action"];?></td>
	                            <td class="hidden-phone"><?=$log["requestipaddress"];?></td>
	                             <td><?=$log["status"];?></td>
	                        </tr>
							<?php } ?>
						</tbody>
					</table>
				</div>
				<div align="center" style="margin-top:5px; margin-bottom:5px">
					<input type="button" class="btn btn-primary" value="<?=$_lang['backbutton'];?>" onClick="window.location='control.php?_v=<?=$this->vid;?>'">
				</div>
				<?php } else { ?>
				<div align="center"><p><?=$_lang['lognodata'];?></p></div>
				<div align="center" style="margin-top:5px; margin-bottom:5px">
					<input type="button" class="btn btn-primary" value="<?=$_lang['backbutton'];?>" onClick="window.location='control.php?_v=<?=$this->vid;?>'">
				</div>
				<?php } ?>
			</div>
		</div>
<?php include($this->tpl_footer); ?>