<?php include($this->tpl_lang_path); ?>
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
	<noscript>
	<meta http-equiv="refresh" content="0;URL=javascript.html" />
	</noscript>
	<meta http-equiv="Content-Type" content="text/html; charset=<?=$_lang['charset'];?>" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">
	<title><?=$_lang['pagetitle'];?></title>

	<script src="//cdn.css.net/libs/jquery/2.1.4/jquery.min.js"></script>
	<script src="//cdn.css.net/libs/jquery-cookie/1.4.1/jquery.cookie.min.js"></script>
	<script src="//cdn.css.net/libs/twitter-bootstrap/3.3.5/js/bootstrap.min.js"></script>
	<link rel="stylesheet" type="text/css" href="//cdn.css.net/libs/twitter-bootstrap/3.3.5/css/bootstrap.min.css" />
	<link rel="stylesheet" type="text/css" href="//cdn.css.net/libs/font-awesome/4.4.0/css/font-awesome.min.css" />
	
	<link rel="stylesheet" type="text/css" href="<?=$this->tpl_asset_path;?>css/bootstrap-select.min.css" />
	<script type="text/javascript" src="<?=$this->tpl_asset_path;?>js/bootstrap-select.min.js"></script>
	<script type="text/javascript" src="<?=$this->tpl_asset_path;?>js/jquery.easypiechart.min.js"></script>


	<link rel="stylesheet" type="text/css" href="<?=$this->tpl_asset_path;?>style.css" />
	<script type="text/javascript" src="<?=$this->tpl_asset_path;?>js/functions.js"></script>
	
	<style type="text/css">
		table.table thead .sorting { background: url('<?=$this->tpl_asset_path;?>img/datatables/sort_both.png') no-repeat center right; }
		table.table thead .sorting_asc { background: url('<?=$this->tpl_asset_path;?>img/datatables/sort_asc.png') no-repeat center right; }
		table.table thead .sorting_desc { background: url('<?=$this->tpl_asset_path;?>img/datatables/sort_desc.png') no-repeat center right; }
		table.table thead .sorting_asc_disabled { background: url('<?=$this->tpl_asset_path;?>img/datatables/sort_asc_disabled.png') no-repeat center right; }
		table.table thead .sorting_desc_disabled { background: url('<?=$this->tpl_asset_path;?>img/datatables/sort_desc_disabled.png') no-repeat center right; }
	</style>
</head>
<body>
<header>
	<div class="container-full">
		<nav class="navbar navbar-inverse">
			<div class="navbar-header">
			<?php if($this->loggedin) { ?>
				<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
					<span class="sr-only">Toggle navigation</span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
				</button>
			<?php } ?>
		    <a class="navbar-brand" href="home.php" title="NeWorld">NeWorld</a>
		    </div>
			<?php if($this->loggedin) { ?>
			<div class="collapse navbar-collapse">
				<ul class="nav navbar-nav navbar-right">
					<li class="dropdown hide">
						<a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">工单服务 <span class="caret"></span></a>
						<ul class="dropdown-menu">
							<li><a href="supporttickets.php">我的工单</a></li>
							<li><a href="submitticket.php">提交工单</a></li>
						</ul>
					</li>
					<li class="hide"><a href="beian.php">备案</a></li>
					<li class="dropdown hide">
						<a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">帮助 <span class="caret"></span></a>
						<ul class="dropdown-menu">
							<li><a href="logout.php">帮助中心</a></li>
							<li><a href="logout.php">文档中心</a></li>
							<li><a href="logout.php">新版FAQ</a></li>
						</ul>
					</li>
					<li class="dropdown">
						<a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><?=$this->fname;?> <?=$this->lname;?> <span class="caret"></span></a>
						<ul class="dropdown-menu">
							<li><a href="logout.php"><i class="fa fa-sign-out"></i> <?=$_lang['logout'];?></a></li>
						</ul>
					</li>
				</ul>
		    </div>
			<?php } ?>
		</nav>
    </div>
</header>

<div class="page">
	<div class="container-full">
		<?php if($this->adminasclient || $this->resellerasclient) { ?>
		<div class="row">
			<div class="col-xs-12">
				<div class="alert alert-info">
					<i class="fa fa-exclamation-triangle"></i> <?=$this->aadrsmsg;?>
				</div>
			</div>
		</div>
		<?php } ?>
		<?php if($this->loggedin) { ?>
		<div class="sidebar">
			<div class="sidebar-fold icon-unfold"></div>
			<div class="sidebar-nav">
				<div class="sidebar-title">
					<span class="sidebar-title-icon icon-arrow-down"></span>
					<span class="sidebar-title-text">产品与服务</span>
					<span class="sidebar-manage"><a class="icon-setup"></a></span>
				</div>
				<ul>
					<li class="nav-item">
						<a href="home.php">
							<div class="nav-icon">
								<span class="icon-ecs"></span>
							</div>
							<span class="nav-title"><?=$_lang['menuvps'];?></span>
						</a>
					</li>
					<?php if($this->showdnsmenu) {?>
					<li class="nav-item">
						<a href="dns.php">
							<div class="nav-icon">
								<span class="icon-account-2"></span>
							</div>
							<span class="nav-title"><?=$_lang['menudns'];?></span>
						</a>
					</li>
					<?php } ?>
					<li class="nav-item">
						<a href="account.php">
							<div class="nav-icon">
								<span class="icon-account-2"></span>
							</div>
							<span class="nav-title"><?=$_lang['accountheader'];?></span>
						</a>
					</li>
				</ul>
			</div>
		</div>
		<?php } ?>