<?php include($this->tpl_lang_path); ?>
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
	<noscript>
	<meta http-equiv="refresh" content="0;URL=javascript.html" />
	</noscript>
	<meta http-equiv="Content-Type" content="text/html; charset=<?=$_lang['charset'];?>" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">
	<title><?=$_lang['pagetitle'];?></title>

	<script src="//dn-neworld.qbox.me/jquery/2.1.4/jquery.min.js"></script>
	<script src="//dn-neworld.qbox.me/bootstrap/3.3.4/js/bootstrap.min.js"></script>
	<link rel="stylesheet" type="text/css" href="//dn-neworld.qbox.me/bootstrap/3.3.4/css/bootstrap.min.css" />
	<link rel="stylesheet" type="text/css" href="//dn-neworld.qbox.me/font-awesome/4.3.0/css/font-awesome.min.css" />
	
	  <link rel="stylesheet" type="text/css" href="<?=$this->tpl_asset_path;?>css/bootstrap-select.min.css" />
<script type="text/javascript" src="<?=$this->tpl_asset_path;?>js/bootstrap-select.min.js"></script>


	<link rel="stylesheet" type="text/css" href="<?=$this->tpl_asset_path;?>style.css" />
	<script type="text/javascript" src="<?=$this->tpl_asset_path;?>js/functions.js"></script>
	
	<style type="text/css">
		table.table thead .sorting { background: url('<?=$this->tpl_asset_path;?>img/datatables/sort_both.png') no-repeat center right; }
		table.table thead .sorting_asc { background: url('<?=$this->tpl_asset_path;?>img/datatables/sort_asc.png') no-repeat center right; }
		table.table thead .sorting_desc { background: url('<?=$this->tpl_asset_path;?>img/datatables/sort_desc.png') no-repeat center right; }
		table.table thead .sorting_asc_disabled { background: url('<?=$this->tpl_asset_path;?>img/datatables/sort_asc_disabled.png') no-repeat center right; }
		table.table thead .sorting_desc_disabled { background: url('<?=$this->tpl_asset_path;?>img/datatables/sort_desc_disabled.png') no-repeat center right; }
	</style>
	<script type="text/javascript">
	jQuery(document).ready(function() {
	    jQuery("select").addClass('selectpicker');
	    jQuery(".selectpicker").selectpicker();
    });
	</script>
</head>
<body>
<header>
	<div class="container-full">
		<nav class="navbar navbar-inverse">
			<div class="navbar-header">
			<?php if($this->loggedin) { ?>
				<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
					<span class="sr-only">Toggle navigation</span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
				</button>
			<?php } ?>
		    <a class="navbar-brand" href="home.php" title="NeWorld">
			    <span class="icon-ecs-3"></span>
		    </a>
		    </div>
			<?php if($this->loggedin) { ?>
			<div class="collapse navbar-collapse">
				<ul class="nav navbar-nav navbar-left">
					<li><a href="home.php"><?=$_lang['menuvps'];?></a></li>
					<?php if($this->showdnsmenu) {?>
					<li><a href="dns.php"><?=$_lang['menudns'];?></a></li>
					<?php } ?>
				</ul>
				<ul class="nav navbar-nav navbar-right">
					<li class="dropdown">
						<a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">工单服务 <span class="caret"></span></a>
						<ul class="dropdown-menu">
							<li><a href="logout.php">我的工单</a></li>
							<li><a href="logout.php">提交工单</a></li>
						</ul>
					</li>
					<li><a href="account.php">备案</a></li>
					<li class="dropdown">
						<a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">帮助 <span class="caret"></span></a>
						<ul class="dropdown-menu">
							<li><a href="logout.php">帮助中心</a></li>
							<li><a href="logout.php">文档中心</a></li>
							<li><a href="logout.php">新版FAQ</a></li>
						</ul>
					</li>
					<li class="dropdown">
						<a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">username <span class="caret"></span></a>
						<ul class="dropdown-menu">
							<li><a href="logout.php"><i class="fa fa-sign-out"></i> <?=$_lang['logout'];?></a></li>
						</ul>
					</li>
				</ul>
		    </div>
			<?php } ?>
		</nav>
    </div>
</header>


<div class="page">
	<div class="container-full">
		<?php if($this->adminasclient || $this->resellerasclient) { ?>
		<div class="row">
			<div class="col-xs-12">
				<div class="alert alert-info">
					<i class="fa fa-exclamation-triangle"></i> <?=$this->aadrsmsg;?>
				</div>
			</div>
		</div>
		<?php } ?>
		<div class="sidebar">
			<div class="sidebar-fold icon-unfold"></div>
			<div class="sidebar-nav main-nav">
				<div class="sidebar-title">
					<span class="sidebar-title-icon icon-arrow-down"></span>
					<span class="sidebar-title-text">产品与服务</span>
					<span class="sidebar-manage"><a class="icon-setup"></a></span>
				</div>
				<ul>
					<li class="nav-item active">
						<a href="#">
							<div class="nav-icon">
								<span class="icon-ecs-3"></span>
							</div>
							<span class="nav-title">云服务器 ECS</span>
						</a>
					</li>
					<li class="nav-item">
						<a href="#">
							<div class="nav-icon">
								<span class="icon-yundun-3"></span>
							</div>
							<span class="nav-title">云盾</span>
						</a>
					</li>
					<li class="nav-item">
						<a href="#">
							<div class="nav-icon">
								<span class="icon-jiankong-3"></span>
							</div>
							<span class="nav-title">云监控</span>
						</a>
					</li>
					<li class="nav-item">
						<a href="#">
							<div class="nav-icon">
								<span class="icon-yunjiexi"></span>
							</div>
							<span class="nav-title">云解析</span>
						</a>
					</li>
				</ul>
				<div class="sidebar-title">
					<span class="sidebar-title-icon icon-arrow-down"></span>
					<span class="sidebar-title-text">用户中心</span>
					<span class="sidebar-manage"><a class="icon-setup"></a></span>
				</div>
				<ul>
					<li class="nav-item">
						<a href="account.php">
							<div class="nav-icon">
								<span class="icon-account-2"></span>
							</div>
							<span class="nav-title">账号管理</span>
						</a>
					</li>
					<li class="nav-item">
						<a href="#">
							<div class="nav-icon">
								<span class="icon-invite"></span>
							</div>
							<span class="nav-title">消息中心</span>
						</a>
					</li>
					<li class="nav-item">
						<a href="#">
							<div class="nav-icon">
								<span class="icon-pen"></span>
							</div>
							<span class="nav-title">工单管理</span>
						</a>
					</li>
					<li class="nav-item">
						<a href="#">
							<div class="nav-icon">
								<span class="icon-bsn"></span>
							</div>
							<span class="nav-title">备案管理</span>
						</a>
					</li>
				</ul>
			</div>
		</div>